deb-multimedia
.org repository

Details for libavdevice-dev (10:7.0.1-dmo2) - amd64 - Unstable/Sid

FFmpeg library for handling input and output devices - development files


Multi-Arch: same

Description-md5: 998ab8a1eaa97cb1b2b280c960925a86
Section: libdevel
Priority: optional
Filename: pool/main/f/ffmpeg-dmo/libavdevice-dev_7.0.1-dmo2_amd64.deb
Size: 125984
MD5sum: b606077dec8e7a7bfcc13c3aeb379159
SHA256: 4b50d076dd3526490808ac7dfe3695503e4897f81fa70850a049826c1c55db9c



Section: libdevel
Priority: optional
Build-Date: 31 May 2024

Depends:
   - libavdevice61 (= 10:7.0.1-dmo2).
   - libavfilter-dev (>= 10:7.0.1-dmo2).
   - libswscale-dev (>= 10:7.0.1-dmo2).
   - libpostproc-dev (>= 10:7.0.1-dmo2).
   - libavformat-dev (>= 10:7.0.1-dmo2).
   - libavcodec-dev (>= 10:7.0.1-dmo2).
   - libswresample-dev (>= 10:7.0.1-dmo2).
   - libavutil-dev (>= 10:7.0.1-dmo2).
Conflicts:
   - libavdevice-4-dev.
   - libavdevice-5-dev.
   - libavdevice-6-dev.

Source: ffmpeg-dmo
Website: https://ffmpeg.org/
Installed-Size: 428 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libavdevice-dev

You can also browse the application directory for libavdevice-dev.